Eaccelerator error

Discussion in 'Installation/Configuration' started by bernholdt, Nov 4, 2008.

  1. bernholdt

    bernholdt Member

    When ever i update my system wit the apt-get update/apt-get upgrade wich i do wery often to keep my server updated, Eaccelerator makes an error and wont let apache restart. The solution is wery simple and just recompile the eaccelerator and its back in buisness, but is there a way to run the updates without recompiling Eaccelerator cause i would love it if i could just update with out having to stop apache the 10 minutes it takes to recompile.
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    I guess eaccelerator only fails if you update PHP as part of the update? In this case you cant do much as eaccelerator is simply not compatible with the new php binary. There were a lot of php updates in the last time in debian if I remember correctly.

Share This Page